.box-image-text .image {
  min-height: 190px;
  max-height: 190px;
}

.box-image-text .image img {
  max-height: 190px;
  margin: auto;
}

.box-simple {
  min-height: 230px;
}

.site-logo {
  max-width: 50%;
  max-height: 50%;
}